--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
constants: 
- !ruby/object:RI::Constant 
  comment: 
  name: URL
  value: "'https://www.usaepay.com/gate.php'"
- !ruby/object:RI::Constant 
  comment: 
  name: TRANSACTIONS
  value: "{         :authorization => 'authonly',         :purchase => 'sale',         :capture => 'capture'"
full_name: ActiveMerchant::Billing::UsaEpayGateway
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: authorize
- !ruby/object:RI::MethodSummary 
  name: capture
- !ruby/object:RI::MethodSummary 
  name: purchase
name: UsaEpayGateway
superclass: Gateway
